body.login {
  font-family: "Muli", sans-serif;
  font-size: 22px !important;
  background: rgb(97,176,188) !important;
}

#login {
  width: 400px !important;
  max-width: 80%;
}

.login form {
  padding: 40px !important;
  border: none !important;
  border-radius: 5px;
  box-shadow: 0em 25px 20px -25px rgba(0,0,0,0.3) !important;
}

.login #login_error,
.login .message {
  font-size: 0.7em !important;
  border-radius: 0 5px 5px 0;
}

#loginform > p:first-child > input,
#loginform > .user-pass-wrap > div > input {
  border: 1px solid #dbdbdb !important;
  font-size: 0.7em !important;
  background: white !important;
  height: 60px !important;
  border-radius: 5px !important;
  padding: 0 20px !important;
  margin: 0 0 16px 0 !important;
}

#loginform > p:first-child > input:focus,
#loginform > .user-pass-wrap > div > input:focus,
#loginform > p:first-child > input:active,
#loginform > .user-pass-wrap > div > input:active {
  outline: none !important;
  border: none !important;
  box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 8px rgba(0,0,0,0.2);
}

#login h1 a, .login h1 a {
  background: url(/wp-content/uploads/2020/05/CDG-logo-orizzontale-bianco.png);
  width: 100%;
  height: 100px;
  background-size: contain;
  background-position: center;
  margin: 0 auto 2em;
  background-repeat: no-repeat;
  outline: 0;
  border: none;
  transition: none;
  box-shadow: none;
}

#login h1 a:focus, .login h1 a:focus {
  outline: 0;
  border: none;
  transition: none;
}

#loginform {
  font-family: "Muli",sans-serif;
}

#loginform > .submit {
  display: flex;
  justify-content: center;
  margin-top: 1em !important;
}

#loginform > .submit > #wp-submit {
  font-family: inherit !important;
  font-size: 0.682em !important;
  font-style: normal !important;
  font-weight: 600 !important;
  line-height: 1 !important;
  color: white !important;
  border: none !important;
  border-radius: 5px 5px 5px 5px !important;
  background-color: rgb(97,176,188) !important;
  box-shadow: 0em 3px 6px -2px rgba(0,0,0,0.25) !important;
  padding: 17px 60px !important;
  transition: all 0.3s cubic-bezier(0.4, 0, 0.2, 1);
}

#loginform > .submit > #wp-submit:hover {
  background: rgb(149, 207, 216) !important;
}

.login label {
  font-size: 0.7em !important;
  font-weight: 700;
}

.login .forgetmenot label {
  display: flex;
  font-size: 16px !important;
  font-weight: 400;
}

.login .button.wp-hide-pw {
  height: 60px !important;
  color: rgb(97,176,188) !important;
  box-shadow: none !important;
  border: none !important;
}

.login .button.wp-hide-pw:hover {
  color: rgb(149, 207, 216) !important;
}

.login .button.wp-hide-pw:focus {
  box-shadow: unset !important;
}

.forgetmenot {
  float: unset !important;
}

.forgetmenot > input {
  opacity: 0;
  position: absolute !important;
}

.forgetmenot > input+label {
  cursor: pointer;
  height: inherit !important;
}

.forgetmenot > input+label::before {
  height: 20px;
  min-width: 20px !important;
  margin-right: 6px;
  content: " ";
  display: inline-block;
  vertical-align: baseline;
  box-shadow: inset 0 0 0 10px white;
  background: rgb(97,176,188);
  border-radius: 4px;
  transition: all 0.3s cubic-bezier(0.4, 0, 0.2, 1);
  border: 1px solid #dbdbdb;
}

.forgetmenot > input:checked+label::before {
  box-shadow: inset 0 0 0 6px white;
  border: 1px solid rgb(97,176,188);
}

.login #nav > a,
.login #backtoblog > a {
  color: white !important;
}

@media (max-width: 768px) {
  #login {
      padding: 7% !important;
      display: flex;
      flex-direction: column;
      justify-content: center;
  }
}